﻿@charset "utf-8";

* {
  margin: 0;
  padding: 0;
}

body {
  font-family: "Microsoft YaHei", "微软雅黑", "宋体";
  font-size: 14px;
}

a {
  text-decoration: none;
}

img {
  border: 0;
  vertical-align: middle;
}

ul,
li {
  list-style-type: none;
}

em,
i {
  font-style: normal;
}

strong {
  font-weight: normal;
}

img {
  border: 0;
  vertical-align: middle;
}

.w1200 {
  width: 1200px;
  margin: 0 auto;
}

.over {
  overflow: hidden;
}

.w1000 {
  width: 1000px;
  margin: 0 auto;
}

.w1180 {
  width: 1180px;
  margin: 0 auto;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden
}

.clearfix {
  *height: 1%;
}

.clear {
  clear: both;
}

.fr {
  float: right;
}

.fl {
  float: left;
}

.bannerBg {
  height: 925px;
}

.bannerBg img {
  height: 100%;
}

.banner {
  height: 172px;
  background: url(banner.jpg) center top no-repeat;
  padding-top: 258px;
}

.banner .tijiao {
  height: 62px;
  width: 561px;
  float: right;
}

.banner .tijiao .phone {
  height: 62px;
  outline: none;
  border: none;
  padding-left: 20px;
  width: 340px;
  font-size: 16px;
  float: left;
  color: #000;
  background: #fff;
  border-radius: 5px;
  margin-right: 8px;
  margin-left: 20px;
}

.banner .tijiao .btn_1 {
  width: 164px;
  height: 62px;
  line-height: 62px;
  float: left;
  outline: none;
  border: none;
  background: #e60012;
  font-size: 22px;
  color: #fff;
  cursor: pointer;
  border-radius: 5px;
}

.nav_m {
  height: 64px;
  background-color: #f5f5f5;
  width: 100%;
  z-index: 4;
}

.nav_m .nav-l {
  margin-top: 22px;
  display: inline-block;
}

.nav_m .nav-l li {
  float: left;
  width: 120px;
  height: 42px;
  margin-right: 15px;
  line-height: 42px;
  text-align: center;
  color: #000;
}

.nav_m .nav-l li a {
  display: block;
  color: #000;
  background: #fff;
  font-size: 18px;
}

.nav_m .nav-l .xin {
  background: url(xin.jpg) no-repeat right;
}

.nav_m .nav-l li.current a {
  color: #fff;
  background: #CC3333;
}

.nav_m .nav-l li a:hover,
.nav_m .nav-r a:hover {
  color: #fff;
  background: #CC3333;
}

.nav_m .nav-r {
  float: right;
  margin-top: 20px;
}

.nav_m .nav-r a {
  display: inline-block;
  width: 110px;
  text-align: center;
  line-height: 32px;
  color: #484848;
  font-size: 16px;
  border: 2px solid #f8490a;
  border-radius: 18px;
}


.build_1 {
  overflow: hidden;
  height: auto;
}

.build_1 {
  padding-top: 20px;
}

.title_1 {
  font-size: 40px;
  text-align: center;
  height: 12px;
  margin-bottom: 60px;
}

.title_1 em {
  color: red;
  font-size: 40px;
}

.title_1 strong {
  padding: 0 30px;
  line-height: 20px;
}

.build_1 img {
  display: block;
  margin: 0 auto;
}

.build_1 .p {
  font-size: 16px;
  color: #666666;
  text-align: center;
  line-height: 34px;
  padding: 22px 0 0;
}

.build_1 .p em {
  font-size: 16px;
  color: #f51e18;
}

.build_1 .tail {
  height: 50px;
  padding-left: 24px;
  background: #f5f5f5;
  line-height: 50px;
  margin: 30px auto 0;
  width: 1000px;
}

.build_1 .tail p {
  color: #808080;
  width: 120px;
  float: left;
  font-size: 16px;
}

.build_1 .tail p img {
  float: left;
  margin: 14px 12px 0 0;
}

.build_1 .tail p:first-child {
  width: 100px;
}

.build_1 .tail p:last-child {
  width: 60px;
}

.build_1 .press,
.build_3 .press,
.build_4 .press {
  width: 280px;
  height: 60px;
  background: #FE3F3A;
  text-align: center;
  margin: 50px auto;
  border-radius: 60px;
}

.build_3 .press {
  width: 276px;
  height: 50px;
}

.build_1 .press a,
.build_3 .press a,
.build_4 .press a {
  color: #fff;
  height: 60px;
  line-height: 60px;
  font-size: 24px;
  cursor: pointer;
}

.build_3 .press a {
  line-height: 50px;
  ;
  font-size: 20px;
}

.build_1 .press {
  margin: 50px 50px 50px 300px;
  width: 1180px;
  background: #fff;
}

.build_1 .press a {
  float: left;
  width: 260px;
  height: 60px;
  background: #fe3f3a;
  border-radius: 12px;
  margin-right: 50px;
}

.build_1 .press .a_1 {
  background: #fff;
  width: 258px;
  height: 58px;
  border: 1px solid #fe3f3a;
  color: #fe3f3a;
  margin: 0;
}

.build_2 {
  position: relative;
  margin-top: 50px;
  background: url(bigBg2.png)center top no-repeat;
  height: 670px;
  clear: both;
}

.build_2 .asideBg {
  position: absolute;
  top: 517px;
  width: 287px;
  height: 574px;
}

.build_2 .asideBg img {
  width: 100%;
  height: 100%;
}

.build_2 .title {
  color: #fff;
  font-size: 38px;
  text-align: center;
  padding-top: 60px;
}

.build_2 ul {
  margin-top: 40px;
}

.build_2 li {
  width: 32%;
  height: 400px;
  background: #fff;
  float: left;
  margin-right: 20px;
  text-align: center;
  border-radius: 12px;
}

.build_2 li img {
  width: 100%;
  height: 120px;
  margin-bottom: 20px;
}

.build_2 li:last-child {
  margin-right: 0;
}

.build_2 li i {
  display: block;
  font-size: 20px;
  color: #333;
  margin: 10px 0;
}

.build_2 li em {
  display: block;
  font-size: 24px;
}

.build_2 li span {
  display: inline-block;
  width: 216px;
  margin-top: 20px;
  text-align: left;
  color: #808080;
  line-height: 24px;
}

.build_2 li a {
  display: inline-block;
  margin-top: 20px;
  width: 208px;
  border-radius: 20px;
  border: 1px solid #fe3f3a;
  line-height: 40px;
  color: #fe3f3a;
  font-size: 18px;
}

.build_2 li a:hover {
  color: #fff;
  background: #fe3f3a;
}

.build_3 {
  padding-top: 70px;
  height: auto;
  overflow: hidden;
}

.subtitle {
  font-size: 36px;
  font-weight: bold;
  text-align: center;
  margin-top: 40px;
  clear: both;
}

.subtitle em {
  font-size: 36px;
}

.subtitle p {
  font-size: 16px;
  line-height: 30px;
  color: #808080;
  font-weight: normal;
  margin-top: 26px;
}

.build_3 ul {
  margin-top: 50px;
  background-color: #fff;
  padding: 20px 20px 0;
}

.build_3 li {
  width: 360px;
  height: 348px;
  border: 1px solid #e6e6e6;
  margin-right: 20px;
  float: left;
  margin-bottom: 20px;
  text-align: center;
}

.build_3 li:nth-child(3n+0) {
  margin-right: 0;
}

.build_3 li img {
  width: 104px;
  height: 104px;
  margin: 20px 0;
}

.build_3 li em {
  display: block;
  font-size: 24px;
  margin-bottom: 20px;
}

.build_3 li p {
  color: #808080;
  line-height: 24px;
  display: inline-block;
  margin-bottom: 24px;
  width: 240px;
  text-align: left;
  position: relative;
}

.build_3 li p:before {
  content: "";
  border-radius: 6px;
  width: 6px;
  height: 6px;
  display: block;
  background: #808080;
  clear: both;
  position: absolute;
  left: -12px;
  top: 8px;
}

.build_5 {
  position: relative;
  height: auto;
  clear: both;
}

.build_5 .w1180 {
  margin-top: 50px;
  height: auto;
  overflow: hidden;
  margin-bottom: 80px;
  text-align: center;
}

.swiper-container {
  width: 1400px;
  margin: 0 auto;
}

.build_5 ul {
  width: 520px;
}

.build_5 img {
  width: 432px;
}

.build_5 ul b {
  color: #fe3f3a;
  font-size: 24px;
  clear: both;
  display: block;
}

.build_5 .aside_r {
  position: absolute;
  right: 170px;
  top: -166px;
  ;
}

.build_5 .aside_r img {
  width: 166px;
  height: 166px;
}

.build_5 ul strong {
  font-size: 16px;
  color: #333;
}

.build_5 li {
  margin-top: 30px;
  float: left;
  width: 100px;
  margin-right: 40px;
  text-align: center;
}

.build_5 .text1 li:nth-child(4n+1) {
  margin-right: 0;
}

.build_5 li img {
  width: 56px;
  height: 56px;
  margin-bottom: 0;
}

.build_5 li em {
  display: block;
  font-size: 18px;
  line-height: 24px;
}

.build_5 li i {
  color: #808080;
  line-height: 24px;
  margin-top: 20px;
  display: inline-block;
}

.build_5 ul a {
  font-size: 24px;
  color: #fff;
  display: inline-block;
  width: 230px;
  height: 50px;
  background: #fe3f3a;
  border-radius: 30px;
  clear: both;
  text-align: center;
  line-height: 50px;
  margin-top: 30px;
}

.build_5 .text2 li {
  margin-right: 60px;
  width: 120px;
}

.build_5 .text2 li:nth-child(3n+1) {
  margin-right: 0;
}

.build_6 .title {
  font-size: 46px;
  color: #333;
  text-align: center;
  font-weight: 600;
}

.build_6 .content {
  display: flex;
  justify-content: space-between;
  margin-top: 82px;
}

.build_6 .content .build_l .build_top span,
.build_6 .content .build_r .build_top span,
.build_6 .content .build_l .build_bottom span,
.build_6 .content .build_r .build_bottom span,
.build_6 .bottom .bottom p {
  font-size: 18px;
  color: #999;
}

.build_6 .content .build_l .build_top div,
.build_6 .content .build_r .build_top div,
.build_6 .content .build_l .build_bottom div,
.build_6 .content .build_r .build_bottom div,
.build_6 .bottom .bottom div {
  font-size: 26px;
  color: #333;
  margin-bottom: 24px;
}

.build_6 .bottom .bottom p,
.build_6 .bottom .bottom div {
  text-align: center;
}

.build_6 .bottom {
  margin-top: 50px;
}

.build_6 .content .build_r .build_top div,
.build_6 .content .build_r .build_bottom div {
  text-align: right;
}

.build_6 .content .build_r .build_top span,
.build_6 .content .build_r .build_bottom span {
  text-align: right;
}

.build_6 .content .build_l .solid,
.build_6 .content .build_r .solid {
  width: 344px;
  height: 1px;
  background: #FE3F3A;
  margin: 70px 0;
}

.build_6 .content .center img {
  width: 459px;
  height: 381px;
  margin: 0 20px;
}

.build_7 img {
  position: relative;
  height: 100%;
  width: 100%;
  z-index: 9;
}

.build_7 {
  position: relative;
  margin-top: 60px;
}

.build_7 .asideFooterBg img {
  position: absolute;
  top: -60px;
  width: 238px;
  height: 337px;
}

.w1000 {
  width: 1000px;
  margin: 0 auto;
}

.floor_8 {
  height: auto;
  text-align: center;
}

.floor_8 .title {
  height: 50px;
  padding-top: 20px;
  font-size: 44px;
  text-align: center;
  border-bottom: 1px #b2b2b2 solid;
}

.floor_8 .title em {
  display: block;
  background: #fff;
  padding: 20px;
  text-align: center;
  margin: 0 auto;
  width: 370px;
  background: #fff;
}

.floor_8 ul {
  overflow: hidden;
  margin: 75px 0 100px;
}

.floor_8 ul li {
  float: left;
  float: left;
  width: 294px;
  margin-right: 59px;
}

.floor_8 ul li:last-child {
  margin-right: 0;
}

.floor_8 ul li span a {
  display: block;
  font-size: 12px;
  height: 38px;
  line-height: 50px;
  text-align: right;
  border-bottom: 1px solid #e9e9e9;
  color: #9c9c9c;
}

.floor_8 ul li p {
  margin-top: 8px;
  padding-left: 10px;
}

.floor_8 ul li p a {
  display: block;
  background: url(08_4.png) left no-repeat;
  text-align: left;
  padding-left: 20px;
  font-size: 14px;
  color: #8d8d8d;
  line-height: 30px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

.floor_8 ul li p a:hover {
  color: #e62129;
}

.floor_8 ul li em {
  display: block;
  width: 117px;
  margin: 20px auto 0;
}

.floor_8 ul li em a {
  display: block;
  width: 117px;
  height: 29px;
  line-height: 30px;
  text-align: center;
  color: #fff;
  background: #ffa800;
  font-size: 18px;
  border-radius: 5px;
}